cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade from v2.2.0 to v2.2.1

SOLVED

Upgrade from v2.2.0 to v2.2.1

Local Host with PHP 7.1.7.

I'm upgrading to Magento v2.2.1 using:

composer require magento/product-community-edition 2.2.1 --no-update
composer update

and I get this error:

Loading composer repositories with package information
Updating dependencies (including require-dev)
Your requirements could not be resolved to an installable set of packages.

Problem 1
    - The requested package magento/product-community-edition could not be found in any version, there may be a typo in the package name.

Potential causes:
 - A typo in the package name
 - The package is not available in a stable-enough version according to your minimum-stability settings
   see <https://getcomposer.org/doc/04-schema.md#minimum-stability> for more details.

Read <https://getcomposer.org/doc/articles/troubleshooting.md> for further common problems.

How can I solve?

2 REPLIES

Re: Upgrade from v2.2.0 to v2.2.1

Hi @GPutignano,

 

I'm not sure if there is a relation but there are another users saying they have issues trying to perform upgrdes (problem with connections, ssl, package names).

Is this issue still happening for you?

--
If you've found one of my answers useful, please give "Kudos" or "Accept as Solution"

Re: Upgrade from v2.2.0 to v2.2.1

I resolved. The problem is that I didn't enter the installation directory.